Bug 126766 - whiptail: please add timeout option
whiptail: please add timeout option
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: newt (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Petr Rockai
http://bugs.debian.org/cgi-bin/bugrep...
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-06-26 05:38 EDT by Alastair McKinstry
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version: 0.52.1-0
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-04 05:33:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alastair McKinstry 2004-06-26 05:38:24 EDT
Description of problem:

whiptail: please add timeout option
(wishlist requested for newt in Debian)

It would be great if whiptail understood more of the "common options"
that dialog does, especially the timeout options. I use this option in
a package for Debian (netenv), and it would be nice to simply have a 

Depends: whiptail (>=...)| dialog

instead of fiddling around in the script (has a default timeout been
set by the user? If yes, is dialog installed?..., and possibly for
other options as well). Please note that I send this bug report from a
woody box, but I have checked in the current manpage and changelog,
and it seems not to be implemented yet.

Bye, Frank
Comment 1 Petr Rockai 2005-10-04 05:33:52 EDT
Fixed in FC-devel. Upstream tarball (0.52.2) will be released shortly.  

Note You need to log in before you can comment on or make changes to this bug.